<?= view('header', ['is_index' => true]) ?>

<p><blockquote>More than just willies! Some of the time.</blockquote></p>

<p>Welcome to my webserver! Your bits have traveled through the pipes that make up the internet all the way to my laptop situated in Southern Norway, Kristiansand.</p>

<p>Isn't she beautiful? Released in 2008 is a ThinkPad R400 that's been <a href="//libreboot.org">librebooted</a> and equipped with:</p>

<ul>
	<li>Intel Core2 Duo P8700 2x@2.53GHz</li>
	<li>8 Gigabytes of dedotaded wam</li>
	<li>Dual 480GB SSD in ZFS mirror</li>
</ul>

<p><img src="<?=url('/img/laptop.jpg')?>" alt=""></p>

<h2>Now, where would you like to go?</h2>

<p>The server serves some services; couple being publicly accessible.</p>

<div style="
padding: .75rem;
padding-left: 3rem;
margin-bottom: .75rem;
background: url('img/gitea.svg') no-repeat left center;
background-position-x: .75rem;
background-size: 1.5rem;
background-color: var(--secondary);
">
	<a href="//git.willy.club">Gitea</a> - Version control hosting for projects
</div>

<div style="
padding: .75rem;
padding-left: 3rem;
margin-bottom: .75rem;
background: url('img/mumble.png') no-repeat left center;
background-position-x: .75rem;
background-size: 1.5rem;
background-color: var(--secondary);
">
	<a href="mumble://mumble.willy.club">Mumble</a> - Low-latency, high-quality voice chat
</div>

<h2>Touch?</h2>

<p>Join the room on Matrix: <a href="https://matrix.to/#/#lobby:willy.club">#lobby:willy.club</a></p>

<h2>Other than that?</h2>

<p>Here are some things that I find interesting.</p>

<h3>Collapse</h3>

<p>Recently I have taken great interest in the potential for near-term civilizational collapse, or to put it more bluntly; doomscrolling, and it has overshadowed many of my other interests.</p>

<p>Here are some resources. Get redicalized.</p>

<ul>
	<li>Sid Smith - <a href="https://www.youtube.com/watch?v=5WPB2u8EzL8">How to Enjoy the End of the World</a><br>- Presentation about the predicament.</li>
	<li>Nate Hagens - <a href="https://www.youtube.com/watch?v=-xr9rIQxwj4">The Great Simplification</a><br>- Nifty animated movie about the predicament in a more optimistic tone.</li>
</ul>

<p>I'm a little depressed. 🤷</p>

<?= view('footer') ?>